Home Forums Themes Support Claue Outdated Email Template

This topic contains 1 reply, has 2 voices, and was last updated by  Harry 8 months, 1 week ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #17081

    Hi, I a getting this error. How do solve it?

    claue-child/woocommerce/emails/email-header.php,
    claue-child/woocommerce/emails/email-styles.php version 2.3.0 is out of date. The core version is 3.3.0

    Thanks,
    Alex

    #17092

    Hi Alex,

    Please go to claue-child claue-child/woocommerce/emails/email-header.php and claue-child/woocommerce/emails/email-styles.php and change

    @version 2.3.0

    to

    @version 3.3.0

    Best regards

    Harry
    Premium Wordpress themes and plugins, Best WooCommerce theme https://themeforest.net/user/janstudio/portfolio?ref=janstudio

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.